body,td,th {
font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}
body {
margin-left: 00px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
background-color:#D9D9E3;
}

.mainContentArea {
width:800px;
margin:0px auto;
}
.clearBoth{
clear:both;
}

/*** HEADER ***/

.headerContent {
height:140px;
background-color:#FFFFFF;
background-image:url(gfx/logo.gif);
background-repeat:no-repeat;
background-position: 20px 37px;
}
.headerNavigation {
font-size:11px;
margin-right:20px;
width:122px;
margin:auto;
margin-right:10px;
white-space: nowrap;
}
.headerNavigation a:link    { color: #000000; text-decoration: none; }
.headerNavigation a:visited { color: #000000; text-decoration: none; }
.headerNavigation a:hover   { color: #FF9731; text-decoration: none; }
.headerNavigation a:active  { color: #000000; text-decoration: none; }

.headerNavigationStroke {
background-color:#FF9731;
margin-bottom:10px;
height:5px;
}
.headerSubTitle {
color:#777777;
padding-top:55px;
font-size:11px;
padding-left:20px;
}


/*** PROJECT ***/
.projectContainer {
}

.projectContainer H1 {
font-size:30px;
margin-bottom:0px;
margin-left:20px;
margin-top:40px;
}
.projectContainer .subTitle {
font-size:11px;
color:#777777;
margin-left:20px;
}
.projectContainer .moreInfoBut {
width:116px;
height:19px;
float:right;
text-align:center;
background-image:url(gfx/more-info-but.gif);
background-repeat:no-repeat;
color:#777777;
font-size:11px;
padding-top:5px;
margin-right:20px;
clear:both;
}
.projectContainer a:link    { color: #000000; text-decoration: none; }
.projectContainer a:visited { color: #000000; text-decoration: none; }
.projectContainer a:hover   { color: #FF9731; text-decoration: none; }
.projectContainer a:active  { color: #000000; text-decoration: none; }

.projectContainer .projectImage {
//margin-top:-13px;
}


.moreInformationContainer {
height:1px;
width:800px;
position:absolute;
margin-top:8px;
font-size:11px;
overflow:hidden;
color:#777777;
}
.moreInformationContainer .description {
background-color:#FFFFFF;
padding:10px 0px 10px 20px;
}
.moreInformationContainer .description strong{
color:#000000;
}

.moreInformationContainer .fade {
height:40px;
width:800px;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='gfx/more-info-fade.png', sizingMethod='scale');
}
html>body .moreInformationContainer .fade {
background-image:url(gfx/more-info-fade.png);
height:40px;
width:800px;
}

.moreInformationContainer .column1{
width: 200px;
float:left
}
.moreInformationContainer .column2{
width: 550px;
float:left
}



.secondHeadingContainer{
background-color:#FFFFFF;
}
.secondHeadingImage{
}
.projectContent {
line-height: 20px;
background-color:#FFFFFF;
padding-left:20px;
padding-right:20px;
padding-bottom:20px;
font-size:12px;
}
.projectContent H1 {
line-height: 21px;
margin-top:0px;
margin-bottom:0px;
padding-top:20px;
font-size:30px;
letter-spacing:1px;
}
.projectContent strong{
color:#000000;
}
.projectContent .subTitle {
line-height: 31px;
font-size:11px;
color:#777777;
padding-bottom:20px;
}

.projectContent a:link    { color: #777777; text-decoration: none; }
.projectContent a:visited { color: #777777; text-decoration: none; }
.projectContent a:hover   { color: #FF9731; text-decoration: none; }
.projectContent a:active  { color: #777777; text-decoration: none; }

.mailMe {
font-size:12px;
color: #949494;
background-image:url(gfx/icon-mail.gif);
background-repeat:no-repeat;
background-position:center left;
padding-left:20px;
padding-top:2px;
margin-top:30px;
}

